RSS   Vulnerabilities for 'K7av sentry device driver'   RSS

2014-12-12
 
CVE-2014-8956

CWE-119
 

 
Stack-based buffer overflow in the K7Sentry.sys kernel mode driver (aka K7AV Sentry Device Driver) before 12.8.0.119, as used in multiple K7 Computing products, allows local users to execute arbitrary code with kernel privileges via unspecified vectors.

 
 
CVE-2014-8608

 

 
The K7Sentry.sys kernel mode driver (aka K7AV Sentry Device Driver) before 12.8.0.119, as used in multiple K7 Computing products, allows local users to cause a denial of service (NULL pointer dereference) as demonstrated by a filename containing "crashme$$".

 

 >>> Vendor: K7computing 7 Products
Antivirus
K7firewall packet driver
K7av sentry device driver
Anti-virus plus
K7sentry.sys
Total security
Ultimate security


Copyright 2019, cxsecurity.com

 

Back to Top